View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001058Ecere SDKcompilerpublic2014-02-04 14:532014-05-19 01:33
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.09 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0001058: Get PrintLn([1, 2, 3]) working
DescriptionThis likely never worked, but should, and is suffering from many issues.
TagsNo tags attached.
Attached Files

- Relationships
related to 0001007closedjerome  [ 1 ].OnCompare([ 1 ]) -- Bad generated code 

-  Notes
(0001161)
jerome (administrator)
2014-02-04 17:23

Fixed by:
https://github.com/ecere/ecere-sdk/commit/bbc55cda767a308aa9fe6ce4a482d8e3d6133957 [^]

- Issue History
Date Modified Username Field Change
2014-02-04 14:53 jerome New Issue
2014-02-04 14:53 jerome Status new => assigned
2014-02-04 14:53 jerome Assigned To => jerome
2014-02-04 17:23 jerome Status assigned => resolved
2014-02-04 17:23 jerome Fixed in Version => 0.44.10 64
2014-02-04 17:23 jerome Resolution open => fixed
2014-02-04 17:23 jerome Note Added: 0001161
2014-02-09 04:26 jerome Relationship added related to 0001007
2014-05-19 01:33 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker